<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="true_1513" title="Dados de GPS" compressed="true">
   <topicref FeatureID="-1" href="BLID_HLP_SETTINGS.html" navtitle="Definições de dados de GPS"/>
   <topicref FeatureID="false_112" href="BLID_HLP_WAYPOINTS.html" navtitle="Localizações guardadas"/>
   <topicref FeatureID="-1" href="HLP_BLID_MAIN.html" navtitle="Ajuda em viagem"/>
   <topicref FeatureID="-1" href="HLP_BLID_NAVIGATION.html" navtitle="Vista da navegação"/>
   <topicref FeatureID="-1" href="HLP_BLID_POSITION.html" navtitle="Vista da posição"/>
   <topicref FeatureID="-1" href="HLP_BLID_TRIPMETER.html" navtitle="Vista da distância da viagem"/>
</topics>